@media screen {
	div.lemenu {position:fixed; height:100%; margin-left: 0em; font-size:medium;
	font-family: "Comic Sans MS", 'Trebuchet MS',	'Lucida Grande', Verdana, Lucida, Geneva, Helvetica, Arial, sans-serif; overflow:auto;}

	div.menugeneral {width: 12em;  padding: 0; margin: 2em 0 0 0;}
	
	div.menugeneral a:hover {background-color: orange; /*#2586d7;*/ color: white;}
	div.menugeneral a.actif {border-top-color:yellow; color:blue}
	
	div.sousmenu {visibility:hidden; display:none}
	div.retrait a {padding: 5px .7em 5px 0em; color:black; text-align:right; margin-left:1.7em; background-color: #7FFF00 /* chartreuse */;}
	div.menugeneral>div.retrait>a {border-top: none;}
	
	div.logos {position:absolute; bottom:0px; left:1.4em;}
	div.logos img {width:5em; height:1.76em; margin-right:4px}
	div.logosbis {position:absolute; bottom:0px; left:.3em;}
	/*div.logosbis img {width:3.3em; height:3em; margin-right:4px;}*/
	div.logosbis img {width:2.5em; height:2.5em; margin-right:4px;} /* 3, 3 ou 2 et 2*/
	#textcontact {font-size:small; position:relative; bottom:1em; text-decoration:none; color:#444;}
}

@media print {
	div.lemenu {display:none;}
}


/* le titre en haut de chaque page */
.titre {text-align: center; letter-spacing: 0.1em; font-family: "Lucida Grande", serif; font-size: xx-large; color:blue; padding-left: 1em; padding-right: 1em; margin-bottom:2em;}
#intitulepage {margin:.5em 0 3em 0;}
#intitulepage img {width:4em; height:4em;}


/* le petit menu, par exemple dans "programmation" ou "web" */
.menu_onglets li {-moz-border-radius:1em 1em; -webkit-border-radius:1em 1em; -khtml-border-radius:1em 1em; list-style: none;
padding:0 .5em; cursor:pointer; display:inline;}
.menu_onglets a {text-decoration: none; font-family:"Trebuchet MS";}
.menu_onglets li:hover, .menu_onglets li.actif {border:none; background-color:khaki;}
